Retrieve All Tags
Retrieves all Tags for the Tag Collection specified by the tagCollectionId URI parameter.
You can filter the response by category using the categoryId query string parameter.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Headers
The Autodesk Schema Registry currently supports in the US and EMEA regions. This header specifies where your data is stored. Possible Values:
US- (Default) All requests without a specified region header will be directed to the US region.EMEA- Data center for the European Union, Middle East, and Africa. To access the EMEA region specifically, include the header “region: EMEA” in your API requests.
Query parameters
Specifies the first so many items to exclude from the response. Use this parameter with the limit query parameter to split the response into multiple pages. To fetch the first page, specify offset =0 (do not exclude any items). To fetch the second page, specify offset = value of limit you specified for the first page. So, the Tags Service excludes the items returned on the first page. In general, offset = previous_offset + previous_limit.This parameter is 0 by default. The minimum value is 0.
Specifies the maximum number of items to return in a single page. Use this parameter with the offset query parameter to split the response into multiple pages. To fetch the first page, specify offset =0 (do not exclude any items). To fetch the second page, specify offset = value of limit you specified for the first page. So, the Tags Service excludes the items returned on the first page. In general, offset = previous_offset + previous_limit.This parameter is 20 by default. The minimum value is 1 and the maximum value is 50